name = "arcrun-cron"
main = "src/index.ts"
compatibility_date = "2025-02-19"
compatibility_flags = ["nodejs_compat"]
workers_dev = true

[vars]
COMPONENT_ID = "cron"

[[routes]]
pattern = "cron.arcrun.dev/*"
zone_name = "arcrun.dev"
